import request from '@/utils/request'

// 查询人员投票信息列表
export function listTpRyInfo(query) {
  return request({
    url: '/system/tpRyInfo/list',
    method: 'get',
    params: query
  })
}

// 查询人员投票信息详细
export function getTpRyInfo(id) {
  return request({
    url: '/system/tpRyInfo/' + id,
    method: 'get'
  })
}

// 新增人员投票信息
export function addTpRyInfo(data) {
  return request({
    url: '/system/tpRyInfo',
    method: 'post',
    data: data
  })
}

// 修改人员投票信息
export function updateTpRyInfo(data) {
  return request({
    url: '/system/tpRyInfo',
    method: 'put',
    data: data
  })
}

// 删除人员投票信息
export function delTpRyInfo(id) {
  return request({
    url: '/system/tpRyInfo/' + id,
    method: 'delete'
  })
}
